[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragOverEvent

## Declaration

Source position: controls.pp line 343

`type TDragOverEvent = procedure(`
`Sender: TObject;`
`Source: TObject;`
`X: Integer;`
`Y: Integer;`
`State: TDragState;`
`var Accept: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.